/*!
######################################################

# COMPASS-HOMESTYLE.CSS

# OCOM GLOBAL ASSET RELEASE: 12.3.0

# BUILD DATE: Tue Dec 06 2016 14:54:54 GMT-0800 (PST)

# COPYRIGHT ORACLE CORP 2016 [UNLESS STATED OTHERWISE]

######################################################
*/


/*! HP07 */
.hp07v0 {
 background:#eee;
 width:100%;
 clear:both;
 position:relative;
 overflow:hidden
}
.u02+.hp07v0,.u02nav+.hp07v0 {
 margin-top:0 !important
}
.hp07 {
 display:table;
 height:520px;
 position:absolute;
 top:100%
}
.hp07 .cta-list {
 clear:both;
 margin-bottom:0
}
.hp07 .cta-list li:before {
 background-position:66% 60.4%
}
.hp07 .cta-list li {
 margin-bottom:.3em
}
.no-js .hp07 .cta-list li {
 line-height:1.2em
}
.hp07 h3 {
 padding:.6em 0 0 0;
 font-weight:normal;
 clear:both;
 font-size:18px;
 font-size:1.8rem
}
.hp07w1 {
 position:relative;
 width:100%;
 max-width:974px;
 margin:0 auto;
 height:520px
}
.hp07z1 {
 display:none
}
.hp07w2 {
 height:520px
}
.hp07w3 {
 display:none;
 vertical-align:middle
}
.cfeature .hp07w3 {
 display:table-cell
}
.hp07w4 {
 position:absolute;
 width:100%;
 margin:0 auto;
 height:520px;
 top:0
}
.hp07imgslide {
 position:absolute;
 width:100%;
 margin:0 auto;
 height:520px;
 overflow:hidden;
 top:100%;
 left:-100%
}
.hp07imgslide div {
 width:100%;
 height:520px;
 position:absolute;
 display:none
}
.hp07imgslide img {
 position:absolute;
 left:50%;
 margin-left:-938px;
 display:block;
 max-width:1876px
}
.cslide div {
 display:block
}
.hp07,.hp07 a {
 color:#fff
}
.hp07ttl {
 font-size:34px;
 font-size:3.4rem;
 line-height:1.18em;
 margin-bottom:.36em;
 text-transform:uppercase;
 font-weight:normal
}
.hp07ttl-sm {
 font-size:27px;
 font-size:2.7rem;
 margin-bottom:.5em
}
.hp07subttl {
 font-size:18px;
 font-size:1.8rem;
 line-height:1.2em;
 margin-bottom:1.2em
}
.hp07subttl-sm {
 font-size:16px;
 font-size:1.6rem;
 margin-bottom:1.1em
}
.hp07 .cmps-bttns {
 margin-bottom:.35em
}
.hp07w2 {
 z-index:4;
 position:absolute;
 right:0;
 top:0;
 bottom:0;
 width:49.282%;
 padding:0;
 background:-moz-linear-gradient(top, rgba(0,0,0,0.68) 0%, rgba(0,0,0,0.68) 100%);
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0.68)), color-stop(100%, rgba(0,0,0,0.68)));
 background:-webkit-linear-gradient(top, rgba(0,0,0,0.68) 0%, rgba(0,0,0,0.68) 100%);
 background:-o-linear-gradient(top, rgba(0,0,0,0.68) 0%, rgba(0,0,0,0.68) 100%);
 background:-ms-linear-gradient(top, rgba(0,0,0,0.68) 0%, rgba(0,0,0,0.68) 100%);
 background:linear-gradient(to bottom, rgba(0,0,0,0.68) 0%, rgba(0,0,0,0.6868) 100%);
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7000000', endColorstr='#c7000000',GradientType=0 )
}
.hp07z2 {
 display:block;
 content:" ";
 height:6px;
 font-size:0px;
 width:100%;
 position:absolute;
 top:0;
 left:0;
 z-index:5;
 background:-moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, transparent 100%);
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0.2)), color-stop(100%, transparent));
 background:-webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%, transparent 100%);
 background:-o-linear-gradient(top, rgba(0,0,0,0.2) 0%, transparent 100%);
 background:-ms-linear-gradient(top, rgba(0,0,0,0.2) 0%, transparent 100%);
 background:linear-gradient(to bottom, rgba(0,0,0,0.2) 0%, transparent 100%);
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#00000000',GradientType=0 )
}
.hp07nav {
 position:absolute;
 top:0;
 bottom:0;
 width:1em;
 right:0;
 font-size:31px;
 font-size:3.1rem;
 margin:0 0.645em
}
.hp07nav a {
 color:#fff;
 display:block;
 width:.9em;
 height:.88em;
 margin:.15em;
 background:url("//www.oracleimg.com/us/assets/compass-hp-sprite.png") 0 87.4% no-repeat;
 background-size:100% auto
}
.hp07nav a.hp07selected {
 background-position:0 93.65%
}
.hp07nav a:hover {
 -webkit-transition:opacity 250ms;
 -moz-transition:opacity 250ms;
 -o-transition:opacity 250ms;
 transition:opacity 250ms;
 opacity:.7
}
.hp07nav a.hp07selected:hover {
 opacity:1
}
.hp07nav ul {
 position:absolute;
 top:50%
}
.hp07dnav i,.hp07dnav {
 z-index:4;
 position:absolute;
 font-size:40px;
 font-size:4rem;
 top:0;
 left:50%;
 margin:.575em 0 0 -.5em;
 display:block;
 width:1em;
 height:1em
}
.hp07dnav i {
 background:url("//www.oracleimg.com/us/assets/compass-hp-sprite.png") 0 6.25% no-repeat;
 background-size:100% auto
}
.hp07dnav.hp07next {
 top:auto;
 bottom:0;
 margin:0 0 .575em -.5em
}
.hp07dnav i {
 margin:0;
 position:absolute;
 top:0;
 left:0
}
.hp07dnav.hp07next i {
 background-position:0 0
}
.hp07dnav:hover i {
 -webkit-transition:opacity 250ms;
 -moz-transition:opacity 250ms;
 -o-transition:opacity 250ms;
 transition:opacity 250ms;
 opacity:.7
}
.hp07w5 {
 position:absolute;
 width:49.282%;
 right:0
}
.hp07w5>a,.hp07w5>span {
 opacity:0
}
.hp07w5>a,.hp07w5>span {
 -moz-animation:slideButton .5s ease-out .8s normal 1 forwards;
 -webkit-animation:slideButton .5s ease-out .8s normal 1 forwards;
 animation:slideButton .5s ease-out .8s normal 1 forwards
}
@-moz-keyframes slideButton {
 0% {
  top:12px;
  opacity:0
 }
 100% {
  top:0px;
  opacity:1
 }
}
@-webkit-keyframes slideButton {
 0% {
  top:12px;
  opacity:0
 }
 100% {
  top:0px;
  opacity:1
 }
}
@keyframes slideButton {
 0% {
  top:12px;
  opacity:0
 }
 100% {
  top:0px;
  opacity:1
 }
}
.hp07w5>a {
 width:14.1em;
 position:relative;
 text-align:center;
 background:#8da6b1;
 color:#FFF;
 display:block;
 max-width:46%;
 margin:12px -12px 0 auto;
 z-index:5;
 font-weight:bold;
 -webkit-box-shadow:-2px 2px 10px 0px rgba(0,0,0,0.4);
 -moz-box-shadow:-2px 2px 10px 0px rgba(0,0,0,0.4);
 box-shadow:-2px 2px 10px 0px rgba(0,0,0,0.4);
 -webkit-transition:background-color 250ms;
 -moz-transition:background-color 250ms;
 -o-transition:background-color 250ms;
 transition:background-color 250ms
}
.hp07w5>a,.hp07w5>a:hover,.hp07w5>a:visited {
 color:#FFF;
 text-decoration:none
}
.hp07w5>a:after {
 right:-2em;
 border-left-width:1.5em;
 border-right-color:transparent;
 -webkit-box-shadow:rgba(0,0,0,0.4) 0px 0px 0px;
 -moz-box-shadow:rgba(0,0,0,0.4) 0px 0px 0px;
 box-shadow:rgba(0,0,0,0.4) 0px 0px 0px
}
.hp07w5>a:hover {
 background:#718b96
}
.hp07w6 {
 padding:0.5em 0.45em 0.5em 0.5em;
 width:226px;
 height:58px;
}
.hp07w6>div {
 width:auto;
 font-size:0.8em !important;
 text-align:left;
 line-height:1.1;
 display:block;
 position:relative;
 padding:6px 1.4em 0 3.225em
}
.hp07w6>div:before {
 position:absolute;
 right:-0.28em;
 top:50%;
 font-size:2.7em;
 margin-top:-0.5em
}
.hp07w6>div>span:after {
 /*background-image:url("/education/images/OPLS-Icon.png");*/
 background-position:0 0;
 background-size:245%;
 margin:0;
 width:2.725em;
 height:1.6em;
 position:absolute;
 left:0;
 top:50%;
 margin-top:-0.8em;
 content:""
}
.hp07w6>div>span:before {
 /*background-image:url("/education/images/OPLS-Icon.png");*/
 background-position:0 50%;
 background-size:245%;
 margin:0;
 width:2.725em;
 height:1.6em;
 position:absolute;
 left:0;
 top:50%;
 margin-top:-0.8em;
 content:"";
 opacity:0.35;
 -webkit-transition:opacity 250ms;
 -moz-transition:opacity 250ms;
 -o-transition:opacity 250ms;
 transition:opacity 250ms
}
.hp07w5>a:hover .hp07w6>div>span:before {
 opacity:0.68
}
.hp07w5>span {
 font-size:0;
 line-height:0;
 display:block;
 width:14px;
 height:10px;
 bottom:0;
 margin-right:-12px;
 float:right;
 z-index:6;
 position:relative
}
.hp07w5>span:before {
 /*background-image:url("/education/images/OPLS-Icon.png");*/
 background-size:890% 810%;
 background-repeat:no-repeat;
 background-position:0 77%;
 position:absolute;
 width:12px;
 height:10px;
 content:"";
 display:block;
 top:0;
 right:0;
 z-index:1;
 -webkit-transition:opacity 250ms;
 -moz-transition:opacity 250ms;
 -o-transition:opacity 250ms;
 transition:opacity 250ms
}
.hp07w5>span:after {
 /*background-image:url("/education/images/OPLS-Icon.png");*/
 background-size:890% 810%;
 background-repeat:no-repeat;
 background-position:57% 77%;
 position:absolute;
 width:12px;
 height:10px;
 content:"";
 display:block;
 top:0;
 right:0;
 z-index:0
}
.hp07w5>a:hover+span:before {
 opacity:0
}
@media (min-width: 600px) {
 .hp07w5.hp07longtxt>a {
  width:11.1em
 }
 .hp07w5.hp07longtxt .hp07w6>div {
  font-size:0.55em !important
 }
}
@media (min-width: 600px) and (max-width: 880px) {
 .hp07w5.hp07longtxt>a {
  width:9.8em
 }
 .hp07w5.hp07longtxt .hp07w6>div {
  padding:0 1.2em 0 3.125em
 }
}
@media (min-width: 600px) and (max-width: 720px) {
 .hp07w5.hp07longtxt>a {
  width:9.8em
 }
 .hp07w5.hp07longtxt .hp07w6>div {
  padding:0 .5em
 }
 .hp07w5.hp07longtxt .hp07w6>div.icn-img:before,.hp07w5.hp07longtxt .hp07w6>div>span {
  display:none
 }
}
@media (min-width: 600px) and (max-width: 670px) {
 .hp07w5.hp07longtxt>a {
  width:8.6em
 }
}
.no-js .hp07w2 {
 width:100%
}
.no-js .hp07v0 {
 background:#fff;
 margin-top:1em
}
.no-js .hp07w3 {
 display:table-cell
}
.no-js .hp07 {
 top:0;
 width:45%;
 padding:0 2.5%
}
.no-js .hp07 {
 top:0;
 width:45%
}
.no-js .hp07:nth-child(2) {
 left:50% !important;
 border-left:1px solid #fff
}
.no-js .hp07:nth-child(3),.no-js .hp07:nth-child(4) {
 display:none
}
@media (min-width: 0) and (max-width: 1018px) {
 .hp07w2 {
  margin:0 1.25%
 }
 .hp07w5 {
  width:100%
 }
 .hp07w5>a {
  margin-right:0.4%
 }
 .hp07w5>span {
  width:0.85%;
  margin-right:0.4%
 }
 .hp07w5>span:before,.hp07w5>span:after {
  width:100%;
  margin-right:0;
  height:6px
 }
}
@media (min-width: 771px) and (max-width: 990px) {
 .hp07imgslide img {
  left:0;
  margin-left:-452px
 }
}
@media (min-width: 0) and (max-width: 870px) {
 .hp07ttl {
  font-size:30px
 }
 .hp07ttl-sm {
  font-size:24px
 }
}
@media (min-width: 0) and (max-width: 770px) {
 .hp07ttl {
  font-size:25px
 }
 .hp07ttl-sm {
  font-size:21px
 }
 .hp07w2 {
  width:48.14%
 }
 .hp07imgslide,.hp07,.hp07w2,.hp07w1,.hp07w4 {
  height:434px
 }
 .hp07imgslide img {
  left:0;
  margin-left:-377px;
  height:434px
 }
}
@media (min-width: 601px) {
 .hp07nav ul {
  margin-left:0 !important
 }
 .hp07 {
  padding:0 3em 0 1.5em;
  left:0 !important
 }
 .hp07single .hp07 {
  padding:0 3em 0 2em
 }
 .hp07imgslide,.hp07imgslide div {
  left:0 !important
 }
}
@media (min-width: 601px) and (max-width: 974px) {
 .hp07w5>a {
  width:8.8em
 }
 .hp07w6 div {
  font-size:0.6em !important
 }
}
@media (min-width: 0) and (max-width: 600px) {
 .hp07ttl {
  font-size:18px
 }
 .hp07ttl-sm {
  font-size:16px
 }
 .hp07 {
  top:0 !important;
  left:-100%;
  padding:1.25% 2.5% 0
 }
 .hp07imgslide {
  top:-20px !important;
  padding-bottom:20px
 }
 .hp07imgslide div {
  top:0 !important;
  background:#000 !important
 }
 .hp07imgslide,.hp07w1,.hp07w4 {
  height:392px
 }
 .hp07imgslide img {
  margin-left:-400px;
  height:240px;
  left:50%
 }
 .hp07 {
  height:222px
 }
 .hp07w2 {
  height:252px
 }
 .hp07nav {
  font-size:34px;
  font-size:3.4rem
 }
 .hp07w2 {
  position:absolute;
  left:0;
  top:140px;
  bottom:0;
  width:100%;
  padding:0;
  margin:0 0
 }
 .hp07z1 {
  display:block;
  position:absolute;
  z-index:3;
  top:180px;
  height:50px;
  width:100%;
  background:-moz-linear-gradient(top, transparent 0%, #000 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(100%, #000));
  background:-webkit-linear-gradient(top, transparent 0%, #000 100%);
  background:-o-linear-gradient(top, transparent 0%, #000 100%);
  background:-ms-linear-gradient(top, transparent 0%, #000 100%);
  background:linear-gradient(to bottom, transparent 0%, #000 100%);
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 )
 }
 .hp07dnav {
  z-index:4;
  font-size:52px;
  font-size:5.2rem;
  top:-99px !important;
  left:-5px;
  margin:0;
  padding:6px 0;
  background:#000;
  background:-moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0.6)), color-stop(100%, rgba(0,0,0,0.6)));
  background:-webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%);
  background:-o-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%);
  background:-ms-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%);
  background:linear-gradient(to bottom, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7000000', endColorstr='#c7000000',GradientType=0 )
 }
 .hp07dnav i {
  background-position:0 18.75%;
  top:6px;
  font-size:52px;
  font-size:5.2rem
 }
 .hp07dnav.hp07next i {
  background-position:0 12.5%
 }
 .hp07dnav.hp07next {
  left:auto;
  right:-5px
 }
 .hp07dnav:hover i,.hp07next:hover i {
  opacity:.7
 }
 .hp07nav {
  left:0;
  top:auto;
  bottom:0;
  width:100%;
  margin:0;
  height:1.2em;
  padding-top:.2em
 }
 .hp07nav ul {
  left:50%;
  top:0;
  margin-top:0 !important
 }
 .hp07nav li {
  float:left
 }
 .no-js .hp07w1 {
  height:250px !important
 }
 .no-js .hp07w2 {
  top:0
 }
 .no-js .hp07 {
  width:100%;
  border:0;
  left:0 !important;
  position:relative
 }
 .no-js .hp07:nth-child(2),.no-js .hp07:nth-child(3),.no-js .hp07:nth-child(4) {
  display:none
 }
 .hp07violator .hp07w1 {
  height:455px
 }
 .hp07w5 {
  top:392px;
  background:#FFF;
  width:100%;
  margin:0
 }
 .hp07w5>a {
  float:none;
  width:auto;
  max-width:100%;
  margin:0;
  padding:14px 0;
  color:#6d8899;
  background:#FFF;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  font-size:1.1em;
  min-height:40px
 }
 .hp07w5.hp07longtxt>a {
  padding:9px 0 14px
 }
 .hp07w5>a:hover,.hp07w5>a:visited,.hp07w5>a:active {
  color:#6d8899;
  background:#FFF
 }
 .hp07w5>span {
  display:none
 }
 .hp07w5>a:hover .hp07w6>div>span:before {
  opacity:0.35
 }
 .hp07w6 {
  padding-left:0;
  padding-right:0;
  margin:0
 }
 .hp07w6 br {
  display:none
 }
 .hp07w6 .icn-img.icn-ondark:before {
  color:#6d8899
 }
 .hp07w6>div {
  text-align:center;
  width:18.5em;
  padding:0 1.1em 0 2.8em;
  margin:0 auto;
  box-sizing:border-box;
  display:inline-block;
  font-size:0.91em !important
 }
 .hp07w6>div>span {
  font-size:0
 }
 .hp07w6>div>span:after {
  font-size:19px;
  font-size:1.9rem;
  background-position:84% 0;
  width:2.725em;
  height:1.6em
 }
 .hp07w6>div>span:before {
  font-size:19px;
  font-size:1.9rem;
  background-position:84% 50%;
  width:2.725em;
  height:1.6em
 }
 .hp07w5>a,.hp07w5>span {
  -moz-animation:none;
  -webkit-animation:none;
  animation:none;
  opacity:1
 }
}
@media (min-width: 0) and (max-width: 500px) {
 .hp07violator .hp07w1 {
  height:450px
 }
}
@media (min-width: 0) and (max-width: 400px) {
 .hp07imgslide img {
  left:0;
  margin-left:-209px
 }
}
@media all and (min-width: 0\0) and (min-resolution: 0.001dpcm) {
 :root .hp07w5>a {
  opacity:1\0
 }
 :root .hp07w5>span {
  opacity:1\0
 }
}
@media \0screen\,screen\9  {
 .hp07nav ul {
  margin-left:0 !important
 }
 .hp07 {
  padding:0 3.550em 0 1.650em
 }
 .hp07nav a {
  background:url("//www.oracleimg.com/us/assets/compass-hp-ie8-sprite.png") 50% -193px no-repeat;
  background-size:auto auto
 }
 .hp07nav a.hp07selected {
  background-position:50% -217px
 }
 .hp07dnav i {
  background:url("//www.oracleimg.com/us/assets/compass-hp-ie8-sprite.png") 50% 0 no-repeat;
  background-size:auto auto
 }
 .hp07dnav.hp07next i {
  background-position:50% -40px
 }
 .hp07dnav:hover,.hp07nav a:hover {
  filter:alpha(opacity=60)
 }
 .hp07nav a.hp07selected:hover {
  filter:alpha(opacity=100)
 }
 .hp07w5>a:hover .hp07w6>div>span:before {
  filter:alpha(opacity=68)
 }
}
